/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}

/* clearfix */
.clearfix:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */

html,body{ 
	width:100%;
	height:100%;
/* 	background:#231815; */
	background:#000;
	position:relative;
}

html{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body{
/* 	font:normal 75% Arial, Helvetica, sans-serif; */
	font:normal 100% 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Osaka,sans-serif;
	overflow-y:scroll;
}

canvas{
	display:block;
	vertical-align:top;
}
canvas#canvas,
#logo{
	width:780px;
	height:680px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-340px 0 0 -390px;
	z-index:10;
/*
	max-width:100%;
	max-height:100%;
*/
}
#logo{opacity:0;}

.container{display:none;}

#wrap_top{
	width:100%;
	min-width:1000px;
	background-image: url('../images/bg_container.png'),url('../images/bg_container_side.png');
	background-position: center top, center top;
	background-repeat: no-repeat, repeat-x;
	background-attachment:fixed;
	position:relative;
	z-index:10;
	padding:0 0 8px 0;
	display:none;
}

header{
	position:fixed;
/* 	top:5px; */
	top:0;
	width:100%;
	height:67px;
/* 	background-color:rgba(0,0,0,0.85); */
	background-color:rgba(0,0,0,0);
	z-index:10;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	opacity:0;
}
header.scr{background-color:rgba(0,0,0,0.85);}

#head_cont{
	width:1000px;
	margin:0 auto;
/* 	height:62px; */
	height:67px;
	position:relative;
	top:0;
}

.head_left{
	float:left;
	width:796px;
}

.head_right{
	float:right;
	width:141px;
}

.anchor_menu_uList{position:relative;}

.anchor_menu_uList li{
	float:left;
/* 	padding:21px 50px 0 0; */
	padding:26px 50px 0 0;
	font-size:0;
	line-height:0;
}

.anchor_menu_uList li.iconUp{
	position:absolute;
	top:-20px;
	right:-25px;
	width:23px;
	height:24px;
}
.anchor_menu_uList li.iconUp img{
	font-size:0;
	line-height:0;
	margin:0;
	padding:0;
}

/*
.anchor_menu_uList li.iconUp::after{
	position:absolute;
	content:"";
	top:10px;
	right:25px;
	width:23px;
	height:24px;
	background:url('../images/icon_up.png')left top no-repeat;
	background-size:23px 24px;
}
*/

.anchor_menu_uList li a{
	display:inline-block;
	overflow:hidden;
	position:relative;
}

.anchor_menu_uList li a img{
	border:none;
	vertical-align:bottom;
	margin-bottom:-2px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.anchor_menu_uList li a{
	border-bottom:2px solid #fff;;
	display:inline-block;
	overflow:hidden;
	-webkit-transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out;
	-ms-transition: 0.6s ease-in-out;
	-o-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
}
.anchor_menu_uList li.iconUp a{border:none;}


.anchor_menu_uList li a:hover{border-bottom:2px solid #00a0e9;}
.anchor_menu_uList li.iconUp a:hover{border:none;}


.anchor_menu_uList li a:hover img{
	margin-bottom:-2px;
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
}

.anchor_menu_uList li.iconUp a:not(:hover){
	-webkit-animation:blink 1s ease-in-out infinite alternate;
	-moz-animation:blink 1s ease-in-out infinite alternate;
	animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
	0% {opacity:.2;}
	100% {opacity:1;}
}
@-moz-keyframes blink{
	0% {opacity:.2;}
	100% {opacity:1;}
}
@keyframes blink{
	0% {opacity:.2;}
	100% {opacity:1;}
}

.anchor_menu_uList li.iconUp a:hover img{margin:0;}

.sns_area{
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	opacity:0;
}

.sns_uList li{
	float:left;
/* 	padding:15px 0 0 15px; */
	padding:20px 0 0 15px;
}

.sns_uList li a img{
	-webkit-transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out;
	-ms-transition: 0.6s ease-in-out;
	-o-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
}

.sns_uList li a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
}

#wrap_bottom{
	width:100%;
	min-width:1000px;
	background-image: url('../images/bg_container.png'),url('../images/bg_container_side.png');
	background-position: center -3240px, center top;
	background-repeat: no-repeat, repeat-x;
	background-attachment:fixed;
	position:relative;
	z-index:10;
	padding:0;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	opacity:0;
}

footer{
	width:100%;
	min-width:1000px;
	background:#000;
	text-align:center;
	font-size:0;
}

#foot_cont{
	width:1000px;
	margin:0 auto;
	text-align:left;
	background:#000;
	padding:20px 0 17px 0;
}

.copyright{
	float:left;
	width:318px;
}

.foot_navi{
	float:right;
	width:347px;
}

.foot_navi_uList li{
	float:left;
	padding:0 0 0 42px;
}

.foot_navi_uList li:nth-child(1){padding:0;}

.foot_navi_uList li a img{
	border:none;
	-webkit-transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out;
	-ms-transition: 0.6s ease-in-out;
	-o-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
}

.foot_navi_uList li a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
}

#load_box{
	position:absolute;
	left:50%;
	top:50%;
	width:140px;
	height:140px;
	margin:28px 0 0 84px;
	opacity:.8;
	/* loading使用の際は削除 */
	display:none;
}

#loading{
	font-size: 25px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: relative;
	text-indent: -9999em;
	-webkit-animation: load5 1.1s infinite ease;
	animation: load5 1.1s infinite ease;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	background:#00a2e6;
	border-color:#00a2e6;
}

@-webkit-keyframes load5{
	0%,
	100%{
		box-shadow: 0em -2.6em 0em 0em #00a2e6, 1em -2.4em 0em 0em #00a2e6, 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.5), -2.4em -1em 0 0em rgba(0, 162, 230, 0.5), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.7), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.7),0em 0em 0em 1.7em #00a2e6;
	}
	12.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.7), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.7), 1.8em -1.8em 0 0em #00a2e6, 2.3em -1em 0 0em #00a2e6, 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.5), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.5),0em 0em 0em 1.7em #00a2e6;
	}
	25%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.5), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.5), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.7), 2.3em -1em 0 0em rgba(0, 162, 230, 0.7), 2.5em 0em 0 0em #00a2e6, 2.3em 0.95em 0 0em #00a2e6, 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	37.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.5), 2.3em -1em 0 0em rgba(0, 162, 230, 0.5), 2.5em 0em 0 0em rgba(0, 162, 230, 0.7), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.7), 1.75em 1.75em 0 0em #00a2e6, 1em 2.3em 0 0em #00a2e6, 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	50%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.5), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.5), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.7), 1em 2.3em 0 0em rgba(0, 162, 230, 0.7), 0em 2.5em 0 0em #00a2e6, -0.95em 2.3em 0 0em #00a2e6, -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	62.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.5), 1em 2.3em 0 0em rgba(0, 162, 230, 0.5), 0em 2.5em 0 0em rgba(0, 162, 230, 0.7), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.7), -1.8em 1.8em 0 0em #00a2e6, -2.4em 0.95em 0 0em #00a2e6, -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	75%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.5), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.5), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.7), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.7), -2.6em 0em 0 0em #00a2e6, -2.4em -1em 0 0em #00a2e6, -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	87.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.5), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.5), -2.6em 0em 0 0em rgba(0, 162, 230, 0.7), -2.4em -1em 0 0em rgba(0, 162, 230, 0.7), -1.8em -1.8em 0 0em #00a2e6, -0.95em -2.4em 0 0em #00a2e6,0em 0em 0em 1.65em #00a2e6;
	}
}
@keyframes load5{
	0%,
	100%{
		box-shadow: 0em -2.6em 0em 0em #00a2e6, 1em -2.4em 0em 0em #00a2e6, 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.5), -2.4em -1em 0 0em rgba(0, 162, 230, 0.5), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.7), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.7),0em 0em 0em 1.7em #00a2e6;
	}
	12.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.7), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.7), 1.8em -1.8em 0 0em #00a2e6, 2.3em -1em 0 0em #00a2e6, 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.5), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.5),0em 0em 0em 1.7em #00a2e6;
	}
	25%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.5), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.5), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.7), 2.3em -1em 0 0em rgba(0, 162, 230, 0.7), 2.5em 0em 0 0em #00a2e6, 2.3em 0.95em 0 0em #00a2e6, 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	37.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.5), 2.3em -1em 0 0em rgba(0, 162, 230, 0.5), 2.5em 0em 0 0em rgba(0, 162, 230, 0.7), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.7), 1.75em 1.75em 0 0em #00a2e6, 1em 2.3em 0 0em #00a2e6, 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	50%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.5), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.5), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.7), 1em 2.3em 0 0em rgba(0, 162, 230, 0.7), 0em 2.5em 0 0em #00a2e6, -0.95em 2.3em 0 0em #00a2e6, -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.2), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.2), -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	62.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.5), 1em 2.3em 0 0em rgba(0, 162, 230, 0.5), 0em 2.5em 0 0em rgba(0, 162, 230, 0.7), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.7), -1.8em 1.8em 0 0em #00a2e6, -2.4em 0.95em 0 0em #00a2e6, -2.6em 0em 0 0em rgba(0, 162, 230, 0.2), -2.4em -1em 0 0em rgba(0, 162, 230, 0.2), -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	75%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.5), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.5), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.7), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.7), -2.6em 0em 0 0em #00a2e6, -2.4em -1em 0 0em #00a2e6, -1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), -0.95em -2.4em 0 0em rgba(0, 162, 230, 0.2),0em 0em 0em 1.7em #00a2e6;
	}
	87.5%{
		box-shadow: 0em -2.6em 0em 0em rgba(0, 162, 230, 0.2), 1em -2.4em 0em 0em rgba(0, 162, 230, 0.2), 1.8em -1.8em 0 0em rgba(0, 162, 230, 0.2), 2.3em -1em 0 0em rgba(0, 162, 230, 0.2), 2.5em 0em 0 0em rgba(0, 162, 230, 0.2), 2.3em 0.95em 0 0em rgba(0, 162, 230, 0.2), 1.75em 1.75em 0 0em rgba(0, 162, 230, 0.2), 1em 2.3em 0 0em rgba(0, 162, 230, 0.2), 0em 2.5em 0 0em rgba(0, 162, 230, 0.2), -0.95em 2.3em 0 0em rgba(0, 162, 230, 0.2), -1.8em 1.8em 0 0em rgba(0, 162, 230, 0.5), -2.4em 0.95em 0 0em rgba(0, 162, 230, 0.5), -2.6em 0em 0 0em rgba(0, 162, 230, 0.7), -2.4em -1em 0 0em rgba(0, 162, 230, 0.7), -1.8em -1.8em 0 0em #00a2e6, -0.95em -2.4em 0 0em #00a2e6,0em 0em 0em 1.65em #00a2e6;
	}
}


#wrap_top_sp{
	width:100%;
	background-image: url('../images/sp/bg_container.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size:100% auto;
	background-attachment:fixed;
	position:relative;
	z-index:10;
}

#menu{
	position:fixed;
	right:0;
	top:0;
	width:100%;
	background-color:rgba(0,0,0,0);
	z-index:25;
/*
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
*/
	opacity:0;
}
/*
#menu.scr{
	background-color:rgba(0,0,0,0.65);
}
*/

#menu dt{
	position:relative;
/* 	padding:5.1% 5.3% 4.5% 0; */
	padding:0;
	z-index:25;
	text-align:right;
	cursor:pointer;
	background:rgba(0,0,0,0);
/*
	-webkit-transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out;
	-ms-transition: 0.6s ease-in-out;
	-o-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
*/
}
/*
#menu.scr dt{
	background-color:rgba(0,0,0,0.2);
}
*/


#menu dd{
	z-index:25;
	border-top:1px solid #fff;
	background:rgba(0,0,0,1.0);
}

#menu_uList li{
	font-size:50%;
}

#menu_uList li a{
	display:block;
	width:100%;
	border-bottom:1px solid #fff;
}

#menu_uList li a span{
	display:block;
	position:relative;
	padding:17px 7.8%;
}
#menu_uList li.iconUp a span{padding:5px 7.8% 17px;}

#menu_uList li a span::after{
	content: url('../../images/sp/index/icon_arrow.png');
	margin:0;
	position:absolute;
	right:7.8%;
	top:18px;
	-webkit-transform: scale(0.5); 
	-moz-transform: scale(0.5); 
}

/*
#overlay{
	display:none;
	width:100%;
	height:100%;
	text-align:center;
	position:fixed;
	top:77px;
	z-index:10;
	background:rgba(0,0,0,0.7);
}
*/

.sns_area{
	position:absolute;
	width:100%;
}

.sns_uList_sp{
	position:relative;
	width:41.875%;
	margin:0 auto;
	padding:21.25% 0 0 0;
	display:table;
}

.sns_uList_sp li{
	display:table-cell;
	padding:0 5.2%;
}

#wrap_bottom_sp{
	width:100%;
	background-image: url('../images/sp/bg_container_bottom.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size:100% auto;
	background-attachment:fixed;
	position:relative;
	z-index:10;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-ms-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	opacity:0;
}

#wrap_bottom_sp img{width:100%;}


@media screen and (max-width:1000px){
	#logo img,
	.sns_area img,
	h1 img,
	.main_desc img{width:100%;height:auto;}
	.container.pc{display:none !important;}
	canvas#canvas,
	#logo{
		width:93%;
		height:auto;
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		margin:auto;
		z-index:10;
		max-width:100%;
		max-height:100%;
	}
	#logo{
		display:table;
		opacity:0;
	}
	#logo img{
		display:table-cell;
		vertical-align:middle;
		text-align:center;
	}
	footer{
		width:100%;
		min-width:auto;
		background:#000;
		text-align:center;
		font-size:0;
	}
	footer img{width:100%;}
	#foot_cont_sp{
		width:100%;
		margin:0 auto;
		text-align:center;
		background:#000;
		padding:0;
	}
	.copyright{
		width:74.53125%;
		margin:0 auto;
		background:#000;
		padding:5.7% 0;
		float:none;
	}
	.foot_navi_uList{
		float:none;
		width:100%;
		padding:3.90625% 0;
		border-bottom:2px solid #fff;
	}
	.foot_navi_uList li{
		float:none;
		width:84.375%;
		margin:0 auto;
		text-align:center;
		padding:3.703703703704% 0;
	}
	#wrap_bottom_sp .foot_navi_uList li a{
		width:100%;
		display:block;
	}
	#wrap_bottom_sp .foot_navi_uList li:nth-child(1){padding:3.703703703704% 0;}
	#wrap_bottom_sp .foot_navi_uList li:nth-child(1) img{width:41.481481481481%;}
	#wrap_bottom_sp .foot_navi_uList li:nth-child(2) img{width:54.62962962963%;}
}

@media screen and (min-width:1001px){
	img{width:auto;height:auto;}
	.container.sp{display:none !important;}
	canvas#canvas,
	#logo{
		width:780px;
		height:680px;
		position:absolute;
		left:50%;
		top:50%;
		margin:-340px 0 0 -390px;
		z-index:10;
	}
	#logo{
		display:block;
		opacity:0;
	}
	#logo img{display:block;}
	footer{
		width:100%;
		min-width:1000px;
		background:#000;
		text-align:center;
		font-size:0;
	}
	#foot_cont{
		width:1000px;
		margin:0 auto;
		text-align:left;
		background:#000;
		padding:20px 0 17px 0;
	}
	.copyright{
		float:left;
		width:318px;
		margin:0;
		background:#000;
		padding:0;
	}
	.foot_navi{
		float:right;
		width:347px;
		padding:0;
	}
	.foot_navi_uList li{
		float:left;
		padding:0 0 0 42px;
		width:auto;
		text-align:left;
	}
	.foot_navi_uList li:nth-child(1){padding:0;}
}
